<ion-view title="Cerrar" id="page195">
  <ion-content padding="true" class="has-header">
    <h1 id="cerrar-heading182" style="color:#000000;text-align:center;">Cerrar</h1>
    <div>
      <img src="img/6s7BTHdQQeiBNe9QwwWA_cerrar.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="cerrar-markdown157" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con los pulgares ligeramente separados y las palmas hacia arriba giran simultáneamente hacia atrás y se unen por los bordes internos, hasta quedar con las palmas hacia adelante. </p>
    </div>
    <a ui-sref="cuidar()" id="cerrar-button476" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="caer()" id="cerrar-button477" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>